{ pkgs ? import <nixpkgs> {} }:

let
  php = pkgs.php81;
in
pkgs.mkShell {
  buildInputs = [ php pkgs.zsh ];
  shellHook = ''
    if command -v zsh >/dev/null 2>&1; then
      export SHELL=$(command -v zsh)
    else
      export SHELL=${pkgs.zsh}/bin/zsh
    fi
  '';
}
